@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
}

.top {
	width: 100%;
	margin: -10px 0 0 0;
	padding: 0;
}

.top01 {
	display: block;
	width: 95%;
	max-width: 1000px;
	margin: 2.5rem auto 0 auto;
	padding: 0;
}

.top02 {
	width: 100%;
	margin: 0;
	padding: 0;
}

.p-link {
	font-family: "Noto Sans JP", serif;
	font-size: 1.0rem;
	font-weight: 400;
	color: #0081a7;
	line-height: 1.5;
	text-align: center;
	margin: 5.0rem 0 1.5rem 0;
}

.p-link2 {
	font-family: "Noto Sans JP", serif;
	font-size: 1.0rem;
	font-weight: 400;
	color: #0081a7;
	line-height: 2.0;
	text-align: left;
	margin: 2.0rem 0 0 0;
}

/*メインセクション1*/

.main {
	width: 100%;
	margin: 0;
	padding: 0;
}


.main002 {
	width: fit-content;
	margin: 3.5rem auto 0 auto;
	padding: 0;
}

.main3 {
	width: 95%;
	max-width: 1000px;
	margin: 2.0rem auto;
	padding: 2.5rem 0;
}

.photo-frame01 {
	display: flex;
	justify-content: flex-start;
	width: 95%;
	margin: 2.5rem auto;
	padding: 0;
}

.photo02 {
	width: 300px;
	margin: 0 0.5rem 0 0;
	padding: 0;
}

.h3-01 {
	font-family: "Noto Sans JP", serif;
	font-size: 2.5rem;
	font-weight: 400;
	color: #0081a7;
	line-height: 1.5;
	text-align: center;
	margin: 2.5rem 0 1.5rem 0;
}

.line01 {
	width: 100%;
}

.h3-02 {
	font-family: "Noto Sans JP", serif;
	font-size: 2.0rem;
	font-weight: 400;
	color: #0081a7;
	line-height: 1.5;
	text-align: left;
	margin: 5.0rem 0 0 0;
}

.span01 {
	font-size: 1.0rem;
}

.span02 {
	font-size: 1.0rem;
}

.p-01 {
	font-size: 1.25rem;
	font-weight: 400;
	color: #333333;
	line-height: 2.0;
	text-align: justify;
	margin: 0 0 0.5rem 0;
}

.p-02 {
	font-size: 1.25rem;
	font-weight: 400;
	color: #333333;
	line-height: 2.0;
	text-align: justify;
	margin: 0 1.0rem 0.5rem 1.0rem;
}

.p-03 {
	font-size: 1.0rem;
	font-weight: 400;
	color: #333333;
	line-height: 2.0;
	text-align: center;
	margin: 0.5rem 0 0 0;
}

.p-05 {
	font-size: 1.25rem;
	font-weight: 400;
	color: #333333;
	line-height: 2.0;
	text-align: left;
	margin: 0 1.0rem 0.5rem 1.0rem;
}

.photo01 {
	display: block;
	width: 95%;
	max-width: 500px;
	margin: 2.5rem auto;
	padding: 0;
}

.photo2 {
	width: 100%;
	margin: 5.0rem 0 0 0;
	padding: 0;
}


.hr01 {
	width: 100%;
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #0081a7;
	margin: 3.5rem 0 5.0rem 0;
}
 
.youtube {
	width: 480px;
	margin: 2.0rem 0 3.5rem 0;
	padding: 0 0 0 2.0rem;
}


@media screen and (min-width: 701px) {

.top02{
	display: none;
}

.p-link2{
	display: none;
}

.br01{
	display: none;
}

}


@media screen and (max-width: 1000px) {


}


/* mobile */

@media screen and (max-width: 700px) {

.top01{
	display: none;
}

.main3 {
	margin: 0 auto 2.0rem auto;
}

.top {
	width: 100%;
}


.top02 {
	display: block;
	width: 90%;
	margin: 0 auto 2.0rem auto;
	padding: 0;
}

.p-link{
	display: none;
}

.h3-01 {
	font-size: 1.5rem;
}

.p-01 {
	font-size: 1.0rem;
	margin: 0 0.5rem 0.5rem 0.5rem;
}

.h3-02 {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.0;
	margin: 2.5rem 0 0 0;
}

.p-02 {
	font-size: 1.0rem;
}

.p-05 {
	font-size: 0.85rem;
}

.photo-frame01 {
	flex-direction: column;
	width: 100%;
}

.photo02 {
	width: 100%;
	margin: 0 0 0.5rem 0;
	padding: 0;
}

.youtube {
	width: 100%;
	padding: 0;
}

.p-03 {
	font-size: 0.8rem;
}

.span01 {
	font-size: 0.8rem;
}

.span02 {
	font-size: 0.8rem;
}

}